﻿//-----------------------------------------------------------------------------
// Copyright 2013 by VueSoft LLC. All rights reserved.
// http://www.printablecal.com
//-----------------------------------------------------------------------------
//
// Redistribution and use in source and binary forms, with or without 
// modification, are permitted provided that the following conditions are met:
//
// 1. Redistributions of source code must retain the above copyright notice, 
//    this list of conditions and the following disclaimer.
// 
// 2. Redistributions in binary form must reproduce the above copyright notice,
//    this list of conditions and the following disclaimer in the documentation
//    and/or other materials provided with the distribution.
// 
// 3. Neither the name of "PrintableCal" nor the names of its contributors may 
//    be used to endorse or promote products derived from this software without
//    specific prior written permission.
//
// THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" 
// AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
// IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE 
// ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE 
// LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
// CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF 
// SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS 
// INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
// CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) 
// ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE 
// POSSIBILITY OF SUCH DAMAGE.
//
//-----------------------------------------------------------------------------
namespace AccessDbCalendarSource
{
   partial class FormAddCalendar
   {
      /// <summary>
      /// Required designer variable.
      /// </summary>
      private System.ComponentModel.IContainer components = null;

      /// <summary>
      /// Clean up any resources being used.
      /// </summary>
      /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
      protected override void Dispose(bool disposing)
      {
         if (disposing && (components != null))
         {
            components.Dispose();
         }
         base.Dispose(disposing);
      }

      #region Windows Form Designer generated code

      /// <summary>
      /// Required method for Designer support - do not modify
      /// the contents of this method with the code editor.
      /// </summary>
      private void InitializeComponent()
      {
         this.components = new System.ComponentModel.Container();
         System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FormAddCalendar));
         this.buttonOK = new System.Windows.Forms.Button();
         this.buttonCancel = new System.Windows.Forms.Button();
         this.textBoxDatabase = new System.Windows.Forms.TextBox();
         this.buttonBrowse = new System.Windows.Forms.Button();
         this.label2 = new System.Windows.Forms.Label();
         this.label1 = new System.Windows.Forms.Label();
         this.groupBoxCalendars = new System.Windows.Forms.GroupBox();
         this.listViewCalendars = new System.Windows.Forms.ListView();
         this.imageList = new System.Windows.Forms.ImageList(this.components);
         this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
         this.groupBoxCalendars.SuspendLayout();
         this.SuspendLayout();
         // 
         // buttonOK
         // 
         this.buttonOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
         this.buttonOK.DialogResult = System.Windows.Forms.DialogResult.OK;
         this.buttonOK.Location = new System.Drawing.Point(303, 262);
         this.buttonOK.Name = "buttonOK";
         this.buttonOK.Size = new System.Drawing.Size(85, 27);
         this.buttonOK.TabIndex = 5;
         this.buttonOK.Text = "OK";
         this.buttonOK.UseVisualStyleBackColor = true;
         this.buttonOK.Click += new System.EventHandler(this.buttonOK_Click);
         // 
         // buttonCancel
         // 
         this.buttonCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
         this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
         this.buttonCancel.Location = new System.Drawing.Point(394, 262);
         this.buttonCancel.Name = "buttonCancel";
         this.buttonCancel.Size = new System.Drawing.Size(85, 27);
         this.buttonCancel.TabIndex = 6;
         this.buttonCancel.Text = "Cancel";
         this.buttonCancel.UseVisualStyleBackColor = true;
         // 
         // textBoxDatabase
         // 
         this.textBoxDatabase.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
         this.textBoxDatabase.Location = new System.Drawing.Point(73, 72);
         this.textBoxDatabase.Name = "textBoxDatabase";
         this.textBoxDatabase.Size = new System.Drawing.Size(338, 20);
         this.textBoxDatabase.TabIndex = 2;
         this.textBoxDatabase.TextChanged += new System.EventHandler(this.textBoxDatabase_TextChanged);
         // 
         // buttonBrowse
         // 
         this.buttonBrowse.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
         this.buttonBrowse.Location = new System.Drawing.Point(414, 70);
         this.buttonBrowse.Name = "buttonBrowse";
         this.buttonBrowse.Size = new System.Drawing.Size(65, 23);
         this.buttonBrowse.TabIndex = 3;
         this.buttonBrowse.Text = "Browse";
         this.buttonBrowse.UseVisualStyleBackColor = true;
         this.buttonBrowse.Click += new System.EventHandler(this.buttonBrowse_Click);
         // 
         // label2
         // 
         this.label2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
         this.label2.Location = new System.Drawing.Point(12, 22);
         this.label2.Name = "label2";
         this.label2.Size = new System.Drawing.Size(467, 47);
         this.label2.TabIndex = 0;
         this.label2.Text = "Select the example database included in the downloaded PrintableCal API, under \"P" +
    "rintableCal API\\Examples\\AccessDbCalendarSource\\Database\".";
         // 
         // label1
         // 
         this.label1.AutoSize = true;
         this.label1.Location = new System.Drawing.Point(11, 75);
         this.label1.Name = "label1";
         this.label1.Size = new System.Drawing.Size(56, 13);
         this.label1.TabIndex = 1;
         this.label1.Text = "Database:";
         // 
         // groupBoxCalendars
         // 
         this.groupBoxCalendars.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
         this.groupBoxCalendars.Controls.Add(this.listViewCalendars);
         this.groupBoxCalendars.Location = new System.Drawing.Point(15, 118);
         this.groupBoxCalendars.Name = "groupBoxCalendars";
         this.groupBoxCalendars.Size = new System.Drawing.Size(464, 138);
         this.groupBoxCalendars.TabIndex = 4;
         this.groupBoxCalendars.TabStop = false;
         this.groupBoxCalendars.Text = "Select Calendar(s) to Add";
         this.groupBoxCalendars.Visible = false;
         // 
         // listViewCalendars
         // 
         this.listViewCalendars.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
         this.listViewCalendars.BorderStyle = System.Windows.Forms.BorderStyle.None;
         this.listViewCalendars.CheckBoxes = true;
         this.listViewCalendars.Location = new System.Drawing.Point(6, 19);
         this.listViewCalendars.Name = "listViewCalendars";
         this.listViewCalendars.Size = new System.Drawing.Size(452, 113);
         this.listViewCalendars.SmallImageList = this.imageList;
         this.listViewCalendars.TabIndex = 0;
         this.listViewCalendars.UseCompatibleStateImageBehavior = false;
         this.listViewCalendars.View = System.Windows.Forms.View.List;
         // 
         // imageList
         // 
         this.imageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList.ImageStream")));
         this.imageList.TransparentColor = System.Drawing.Color.Transparent;
         this.imageList.Images.SetKeyName(0, "icon.png");
         // 
         // openFileDialog
         // 
         this.openFileDialog.Filter = "Microsoft Access Database (*.mdb)|*.mdb";
         this.openFileDialog.Title = "Select the Example Database";
         // 
         // FormAddCalendar
         // 
         this.AcceptButton = this.buttonOK;
         this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
         this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
         this.BackColor = System.Drawing.Color.White;
         this.ClientSize = new System.Drawing.Size(491, 301);
         this.Controls.Add(this.groupBoxCalendars);
         this.Controls.Add(this.label2);
         this.Controls.Add(this.buttonBrowse);
         this.Controls.Add(this.textBoxDatabase);
         this.Controls.Add(this.label1);
         this.Controls.Add(this.buttonCancel);
         this.Controls.Add(this.buttonOK);
         this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
         this.MaximizeBox = false;
         this.MinimizeBox = false;
         this.Name = "FormAddCalendar";
         this.Text = "Add Calendar Source - Example Access Database";
         this.Load += new System.EventHandler(this.FormAddCalendar_Load);
         this.groupBoxCalendars.ResumeLayout(false);
         this.ResumeLayout(false);
         this.PerformLayout();

      }

      #endregion

      private System.Windows.Forms.Button buttonOK;
      private System.Windows.Forms.Button buttonCancel;
      private System.Windows.Forms.TextBox textBoxDatabase;
      private System.Windows.Forms.Button buttonBrowse;
      private System.Windows.Forms.Label label2;
      private System.Windows.Forms.Label label1;
      private System.Windows.Forms.GroupBox groupBoxCalendars;
      private System.Windows.Forms.ListView listViewCalendars;
      private System.Windows.Forms.OpenFileDialog openFileDialog;
      private System.Windows.Forms.ImageList imageList;
   }
}